body {
margin: 0;
padding: 0;
}
body>div {
    width: 960px;
    margin: 0 auto;
}
a {
    color: #428bca;
    text-decoration: none;
}
li {
    list-style: none;
}
h1, h2, h3, h4 {
    font-family: "Playfair Display", serif;
    font-weight: 900;
    padding: 0;
    text-align: center;
}
h1 {
    font-size: 6em;
    margin: 0 10px;
}
h2 {
    font-size: 2em;
    margin: 0 10px;
}
h3 {
    font-size: 2em;
    margin: 0;
}
h4 {
    font-size: 1.2em;
}
video {
    width: 100%;
    height: auto;
    margin: 0 0 120px;
}
#header>h1, #header>h2 {
    display: none;
}
#header {
    position: absolute;
}
#footer {
    margin-top: 200px;
    margin-bottom: 200px;
}
#header, #footer {
    width: 100%;
    top: 120px;
    font-family: "Libre Baskerville", serif;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
svg text, .overlay {
    font-family: "Roboto", sans-serif;
    line-height: 15px;
}
div.first:first-letter {
    margin-right: 2px;
    font-size: 50px;
    font-weight: 700;
}

.section {
    font-family: "Libre Baskerville", serif;
    line-height: 24px;
    margin-top: 120px;
}
.section>.section-description {
    margin-left: auto;
    margin-right: auto;
    width: 60%;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: .9em;
}
.section>.section-description>div {
    margin-bottom: 20px;
}
.pull-left {
    margin-right: 15px;
    float: left;
}
.pull-right {
    margin-left: 15px;
    margin-right: 200px;
    float: right;
}
.col-25pct {
    width: 25%;
}
.col-50pct {
    width: 50%;
}
.img-container {
    margin-bottom: 15px;
}
.img-container>img, .img-container>div {
    width: 100%;
}
.pulled-quote {
    font-size: 2em;
    font-family: "Roboto", sans-serif;
    font-style: italic;
    font-weight: 700;
    line-height: 1em;
    padding-top: 30px;
    padding-bottom: 30px;
    margin: 30px auto;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
}
.caption {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    color: #7f7f7f;
    font-size: .85em;
    padding-bottom: 10px;
    border-bottom: 1px solid #CCC;
    line-height: 1.25em;
}
.graphic-container {
    position: relative;
}
.graphic-container>.overlay>.loading {
    width: 100%;
    height: 300px;
    background: url(../img/loading.gif) no-repeat center center;
}
.graphic-container>.overlay {
    position: relative;
}
.graphic-container>.overlay>div {
    position: absolute;
}
#intro {
    margin: 10px auto;
    font-size: 1em;
}
#byline {
    margin-top: 10px;
    font-size: .85em;
}
#byline>span {
    font-weight: 700;
}
.tooltip {
    position: absolute;
    width: 160px;
    display: none;
}
.tooltip-inside {
    z-index: 100;
    padding: 5px;
    margin: 10px 5px 0px -5px;
    background-color: #FFF;
    overflow: auto;
    box-shadow: 0px 0px 2px #888888;
    border-radius: 2px;
    min-height: 10px;
}
.tooltip-inside strong {
    font-weight: 700;
}
.tooltip-pointer-up {
    background: url(pointer-up-border.png) no-repeat;
}
.tooltip-pointer-down {
    background: url(pointer-down-border.png) no-repeat;
}
.tooltip-pointer-up,
.tooltip-pointer-down {
    position: absolute;
    width: 20px;
    height: 10px;
}
#arrow {
    visibility: hidden;
    font-weight: bold;
}
#arrow a {
    font-size: 32px;
    text-decoration: none;
    color: #000;
}
#masthead {
    position: fixed;
    width: 270px;
    height: 40px;
    left: 0px;
    top: 0px;
    z-index: 1000;
    background: #333 url(../img/scmp-logo-white.png) 10px 10px no-repeat;
    background-size: 250px 22px;
}
#social-media-buttons {
    float: right;
    margin-right:10px;
}
#social-media-buttons img {
    margin-top: -5px;
}
#social-media-buttons li>a {
    padding-left: 5px;
    padding-right: 5px;
}
.social-media-buttons-container {
    width: 320px;
    margin: 0;
    top: 40px;
    right: 0px;
}
/** SOCIAL MEDIA BUTTONS **/
.social-media-buttons-container {
    display: inline-table;
    position: fixed;
    z-index: 1000;
}
.social-media-buttons-container #social-media-buttons  li {
    float:left ;
}
.social-media-buttons-container #social-media-buttons li a:hover {
    background: none;
}
.social-media-buttons-container #social-media-buttons img {
    opacity: 0.7;
    border-color: transparent;
}
.social-media-buttons-container #social-media-buttons img:hover {
    opacity: 1;
}
#metadata {
    width: 576px;
    font-family: "Roboto", sans-serif;
    font-size: 12px;
    border-bottom: 1px solid #EFEFEF;
    padding-bottom: 10px;
}
#metadata>.update {
    color: #999;
    /*display: none;*/
}
#metadata>.pubdate {
    color: #666;
}
.link-scmp {
    width: 960px;
    text-align: center;
    font-size: 150%;
    padding: 50px;
    margin:0 auto;
    border-top:1px dashed #CCC;
}
#container-sidemenu {
    font-family: "Roboto", sans-serif;
    position: fixed;
    height: 40px;
    width: 100%;
    top: 0;
    left: 270px;
    margin: 0;
    background-color: #4f4f4f;
    z-index: 1000;
}
#container-sidemenu ul {
    padding: 0;
    margin: 10px 0 0;
}
#container-sidemenu ul li {
    float: left;
    list-style-type: none;
    margin: 0px 10px 10px;
}
#container-sidemenu a {
    color: #DFDFDF;
}
#container-sidemenu a:hover {
    color: #CCC;
}
#selector-lang {
    float: right;
    margin-right: 30px;
}
@media screen and (max-width: 960px) {
    #metadata,
    .pulled-quote {
        width: 90%;
    }
    #container-sidemenu {
        display: none;
    }
    .social-media-buttons-container {
        top: 0;
    }
}
@media screen and (max-width: 600px) {
    body>div {
        width: 100%;
        margin: 0 auto;
    }
    #header>h1, #header>h2 {
        display: block;
    }
    .section>.section-description {
        width: 90%;
    }
    .col-25pct {
        width: 50%;
    }
    .col-50pct {
        width: 100%;
    }
    .img-container>div.caption {
        margin-top: 10px;
        margin-left: auto;
        margin-right: auto;
        width: 90%;
    }
    .social-media-buttons-container {
        display: none;
    }
    .link-scmp {
        width: 90%;
    }
}
